=== debian/changelog ===
openstack-resource-agents (2012.2~f3-1ubuntu3) raring; urgency=low

  * debian/patches/l3-agent.patch: Don't terminate dnsmasq instances
    when shutting down the Quantum L3 Agent (LP: #1090461). 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Feb 2013 21:17:52 +0000

openstack-resource-agents (2012.2~f3-1ubuntu2) raring; urgency=low

  * debian/control: Depends on net-tools instead of netstat. (LP: #1078828)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 14 Nov 2012 13:14:14 -0500

openstack-resource-agents (2012.2~f3-1ubuntu1) quantal; urgency=low

  * Update maintainer according to spec. 
  * debian/rules: Add get-orig-source target.
  * Upload for Ubuntu. (LP: #1054022)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 01 Oct 2012 10:09:54 -0500

openstack-resource-agents (2012.2~f3-1) unstable; urgency=low

  * Initial release

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 28 Aug 2012 23:08:19 +0000
