=== debian/control ===
Source: openstack-resource-agents
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Loschwitz <madkiss@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.3
Homepage: http://github.com/madkiss/openstack-resource-agents
#Vcs-Git: git://github.com/madkiss/openstack-resource-agents.git 

Package: openstack-resource-agents
Architecture: all
Depends: ${misc:Depends}, net-tools, python-keystoneclient, python-glanceclient, python-novaclient, curl
Description: pacemaker resource agents for OpenStack
 This package contains resource agents to run most of the OpenStack
 components inside a pacemaker-controlled high availability cluster. 
 Agents for the following OpenStack components are included:
 .
  * glance-api
  * glance-registry
  * keystone
  * nova-api
  * nova-cert
  * nova-consoleauth
  * nova-network
  * nova-novnc
  * nova-objectstore
  * nova-scheduler
  * nova-volume
  * quantum-server
 . 
 Install this package if you want this computer to act as member
 of a pacemaker HA cluster running OpenStack components.
