=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

VERSION = $(shell  dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
PACKAGE_NAME= openstack-resource-agents
SOURCE_DIR=$(PACKAGE_NAME)-$(VERSION)
TARBALL=$(PACKAGE_NAME)_$(VERSION).orig.tar.gz

%:
	dh $@

get-orig-source:
	git clone git://github.com/madkiss/openstack-resource-agents.git \
		$(SOURCE_DIR)
	cd $(SOURCE_DIR) && rm -rf .git*
	tar czvf $(TARBALL) $(SOURCE_DIR)
